All users were logged out of Bugzilla on October 13th, 2018

The CTCP time response is calling the wrong property when localizing

RESOLVED FIXED in 1.2

Status

--
trivial
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: clokep, Assigned: clokep)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
*** Original post on bio 1320 at 2012-03-05 01:47:00 UTC ***

*** Due to BzAPI limitations, the initial description is in comment 1 ***
(Assignee)

Comment 1

5 years ago
Created attachment 8352975 [details] [diff] [review]
Patch

*** Original post on bio 1320 as attmnt 1222 at 2012-03-05 01:47:00 UTC ***

See summary.
Attachment #8352975 - Flags: review?(florian)
(Assignee)

Updated

5 years ago
Assignee: nobody → clokep
Status: NEW → ASSIGNED
Comment on attachment 8352975 [details] [diff] [review]
Patch

*** Original change on bio 1320 attmnt 1222 at 2012-03-06 23:46:05 UTC was without comment, so any subsequent comment numbers will be shifted ***
Attachment #8352975 - Flags: review?(florian) → review+
(Assignee)

Comment 3

5 years ago
*** Original post on bio 1320 at 2012-03-07 00:30:28 UTC ***

Checked in as http://hg.instantbird.org/instantbird/rev/f2ed2b0178bf
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.2
You need to log in before you can comment on or make changes to this bug.